为什么我的安装5.3和5.2都有问题啊?

a434539

2020-12-01 10:00

我开始安装5.3出现这个,过了我安装5.2出现这个,我安装5.2每个页面就会出现上面的英文,我是在线解压上传的,文件是没问题的。。

1731 次浏览 5 条评论 收藏

说说我的看法

登录后可以发表评论 登录
5个评论
a434539 楼主 2020-12-01 10:00
Lee 发表于 2013-1-5 14:09 static/image/common/back.gif
smarty模版引擎需要chmod操作权限,而你的空间chmod操作权限不足,联系你的空间商处理。 ...

chmod这个开启了,还需要重新上传程序吗??
回复
Lee 官方认证帐号 2020-12-01 10:00
smarty模版引擎需要chmod操作权限,而你的空间chmod操作权限不足,联系你的空间商处理。
回复
a434539 楼主 2020-12-01 10:00
回复
a434539 楼主 2020-12-01 10:00
进后台也是
回复
a434539 楼主 2020-12-01 10:00
每点一个页面就出现这个
回复
作者信息

a434539

76
贴子
0
粉丝

免费试用


咨询热线


在线咨询